.bodySP {
    background-image: url('../icon/bg.webp');
    height: 750px;
    background-position: 50% 70%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #1f0435;
}

.containerRuleSP {
    position: absolute;
    left: 0px;
    top: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.centerSP {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ruleSP {
    width: 90%;
    color: white;
    font-family: "MarketFelt";
    font-size: 25px;
}

.headRuleSP {
    display: flex;
    flex-direction: row;
    position: absolute;
    width: 350px;
    height: 50px;
}

.KQ {
    position: absolute;
    top: 60px;
    width: 300px;
    height: 70px;
    background-color: rgb(6, 8, 36);
    border-radius: 40px;
    display: flex;
    flex-direction: row;
}

.itemKQ {
    height: 70px;
    width: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: aqua; */
}

.whiteTextAS {
    color: white;
    font-size: 15px;
    font-family: "MarketFelt";
}

.yellowTextAS {
    color: rgba(255, 212, 70, 0.925);
    font-size: 15px;
    font-family: "MarketFelt";
}

.borderKQ {
    width: 1px;
    height: 40px;
    background-color: white;
    margin-top: 15px
    /* position: absolute;
    top: 20px\\ */
}

.flexSP {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.SpinAround {
    position: absolute;
    top: 150px;
    background-image: url("../icon/wheel_border.webp");
    /* background-color: #1f0435; */
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 350px 350px;
    width: 400px;
    justify-content: center;
    align-items: center
}

.imageSpin {
    position: absolute;
    top: 51px;
    left: 50px;
}

.imageIconSP {
    position: absolute;
    top: 160px;
    left: 163px;
}

.viewPlay {
    position: absolute;
    top: 150px;
    height: 400px;
    width: 400px;
    justify-content: center;
    align-items: center;
}

.FootViewAS {
    position: absolute;
    top: 500px;
    left: 0px;
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.viewPopup {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    /* top: 220px;
    left: 430px; */
    width: 100%;
    height: 100%;
}

.Popup {
    /* position: absolute;
    left: 190px; */
}